## spritpreise 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: Spritpreise
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fr 6. Mai 00:17:20 2011
# Project:  Spritpreise.pro
# Template: app
# Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile Spritpreise.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtLocation -I/usr/include -I/usr/include/QtLocation -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtLocation -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		item.cpp \
		ladebalkenwidget.cpp \
		gmaps.cpp \
		clevertanken.cpp \
		tankstelle.cpp \
		einstellungen.cpp \
		umkreissuche.cpp \
		about.cpp moc_mainwindow.cpp \
		moc_item.cpp \
		moc_ladebalkenwidget.cpp \
		moc_gmaps.cpp \
		moc_clevertanken.cpp \
		moc_einstellungen.cpp \
		moc_umkreissuche.cpp \
		moc_about.cpp \
		qrc_bilder.cpp
OBJECTS       = main.o \
		mainwindow.o \
		item.o \
		ladebalkenwidget.o \
		gmaps.o \
		clevertanken.o \
		tankstelle.o \
		einstellungen.o \
		umkreissuche.o \
		about.o \
		moc_mainwindow.o \
		moc_item.o \
		moc_ladebalkenwidget.o \
		moc_gmaps.o \
		moc_clevertanken.o \
		moc_einstellungen.o \
		moc_umkreissuche.o \
		moc_about.o \
		qrc_bilder.o
DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		Spritpreise.pro
QMAKE_TARGET  = Spritpreise
DESTDIR       = 
TARGET        = Spritpreise

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_item.h ui_ladebalkenwidget.h ui_einstellungen.h ui_umkreissuche.h ui_about.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: Spritpreise.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile Spritpreise.pro
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE

=== debian/changelog ===
spritpreise (0.1.0) unstable; urgency=low

  * Initial Release.

 -- Karl Wintermann <kontakt@rx-51.de>  Tue, 03 May 2011 18:44:04 +0000

=== debian/control ===
Source: spritpreise
Section: user/navigation
Priority: optional
Maintainer: Karl Wintermann <karl@rx-51.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: meego.de

Package: spritpreise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Findet die günstigsten Tankstellen in deiner Umgebung.
 Dieses Programm nutzt die Daten von clever-tanken.de
 um die günstigsten Tankstellen in deiner Umgebung zu
 finden.
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: mailto:kontakt@rx-51.de
XSBC-Maemo-Display-Name: Spritpreise

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/spritpreise.sgml > spritpreise.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/spritpreise.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/spritpreise install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## spritpreise 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Spritpreise
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fr 6. Mai 00:17:20 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Do 12. Mai 10:46:58 2011
 # Project:  Spritpreise.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile Spritpreise.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtLocation -I/usr/include -I/usr/include/QtLocation -I. -I.
+INCPATH       = -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I. -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
-LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtLocation -lQtGui -L/usr/X11R6/lib -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
+LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
@@ -44,42 +44,10 @@
 ####### Files
 
 SOURCES       = main.cpp \
-		mainwindow.cpp \
-		item.cpp \
-		ladebalkenwidget.cpp \
-		gmaps.cpp \
-		clevertanken.cpp \
-		tankstelle.cpp \
-		einstellungen.cpp \
-		umkreissuche.cpp \
-		about.cpp moc_mainwindow.cpp \
-		moc_item.cpp \
-		moc_ladebalkenwidget.cpp \
-		moc_gmaps.cpp \
-		moc_clevertanken.cpp \
-		moc_einstellungen.cpp \
-		moc_umkreissuche.cpp \
-		moc_about.cpp \
-		qrc_bilder.cpp
+		mainwindow.cpp moc_mainwindow.cpp
 OBJECTS       = main.o \
 		mainwindow.o \
-		item.o \
-		ladebalkenwidget.o \
-		gmaps.o \
-		clevertanken.o \
-		tankstelle.o \
-		einstellungen.o \
-		umkreissuche.o \
-		about.o \
-		moc_mainwindow.o \
-		moc_item.o \
-		moc_ladebalkenwidget.o \
-		moc_gmaps.o \
-		moc_clevertanken.o \
-		moc_einstellungen.o \
-		moc_umkreissuche.o \
-		moc_about.o \
-		qrc_bilder.o
+		moc_mainwindow.o
 DIST          = c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -90,7 +58,6 @@
 		deployment.pri \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
-		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
@@ -126,7 +93,7 @@
 
 all: Makefile $(TARGET)
 
-$(TARGET): ui_mainwindow.h ui_item.h ui_ladebalkenwidget.h ui_einstellungen.h ui_umkreissuche.h ui_about.h $(OBJECTS)  
+$(TARGET): ui_mainwindow.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
 Makefile: Spritpreise.pro  c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
@@ -139,7 +106,6 @@
 		deployment.pri \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
-		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
@@ -152,8 +118,7 @@
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
 		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
-		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
-		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
+		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
 	$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile Spritpreise.pro
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
@@ -165,7 +130,6 @@
 deployment.pri:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
-c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
@@ -179,5 +143,41 @@
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
 c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
-c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl:
 qmake:  FORCE
+	@$(QMAKE) -spec c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile Spritpreise.pro
+
+dist: 
+	@$(CHK_DIR_EXISTS) .tmp/Spritpreise1.0.0 || $(MKDIR) .tmp/Spritpreise1.0.0 
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Spritpreise1.0.0/ && $(COPY_FILE) --parents mainwindow.h .tmp/Spritpreise1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp .tmp/Spritpreise1.0.0/ && $(COPY_FILE) --parents mainwindow.ui .tmp/Spritpreise1.0.0/ && (cd `dirname .tmp/Spritpreise1.0.0` && $(TAR) Spritpreise1.0.0.tar Spritpreise1.0.0 && $(COMPRESS) Spritpreise1.0.0.tar) && $(MOVE) `dirname .tmp/Spritpreise1.0.0`/Spritpreise1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Spritpreise1.0.0
+
+
+clean:compiler_clean 
+	-$(DEL_FILE) $(OBJECTS)
+	-$(DEL_FILE) *~ core *.core
+
+
+####### Sub-libraries
+
+distclean: clean
+	-$(DEL_FILE) $(TARGET) 
+	-$(DEL_FILE) Makefile
+
+
+check: first
+
+mocclean: compiler_moc_header_clean compiler_moc_source_clean
+
+mocables: compiler_moc_header_make_all compiler_moc_source_make_all
+
+compiler_moc_header_make_all: moc_mainwindow.cpp
+compiler_moc_header_clean:
+	-$(DEL_FILE) moc_mainwindow.cpp
+moc_mainwindow.cpp: mainwindow.h
+	C:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/moc.exe $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp
+
+compiler_rcc_make_all:
+compiler_rcc_clean:
+compiler_image_collection_make_all: qmake_image_collection.cpp
+compiler_image_collection_clean:
+	-$(DEL_FILE) qmake_image_collection.cpp
+compiler_moc_source_make_all:

=== debian/changelog ===
spritpreise (0.1.1) unstable; urgency=low

  * Initial Release.

 -- Karl Wintermann <kontakt@rx-51.de>  Tue, 03 May 2011 18:44:04 +0000

=== debian/control ===
Source: spritpreise
Section: user/navigation
Priority: optional
Maintainer: Karl Wintermann <karl@rx-51.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: meego.de

Package: spritpreise
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: please remove this application from repository
 do not install this application
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: mailto:kontakt@rx-51.de
XSBC-Maemo-Display-Name: Spritpreise
